Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 24 Nov 2020 20:24:51 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation mrs zohaib                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mrs zohaib Bot:  Hi Mrs Zohaib ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0565099959            11:55 PM, 24th Nov                     mrs zohaib                             11:57 PM, 24th Nov                     mrs zohaib                    Got delivery today 'and its torn           11:58 PM, 24th Nov                     mrs zohaib                    I want an exchange or a refund 'kindly get back asap           11:58 PM, 24th Nov                   Ahmed                   Hi, My name is Ahemd  How may I help you?            12:01 AM, 25th Nov                     mrs zohaib                    Yes           12:02 AM, 25th Nov                     mrs zohaib                    I got my delivery today           12:02 AM, 25th Nov                     mrs zohaib                    Nd chkout the pic of the wallet kindly           12:03 AM, 25th Nov                     mrs zohaib                    Can i get an exchange or a refund ? This is so disappointing           12:03 AM, 25th Nov                     mrs zohaib                             12:04 AM, 25th Nov                     mrs zohaib                             12:04 AM, 25th Nov                   Ahmed                   Could you please share your order id so that I can assist you further.            12:08 AM, 25th Nov                     mrs zohaib                    Sure           12:08 AM, 25th Nov                     mrs zohaib                             12:09 AM, 25th Nov                     mrs zohaib                    Is it helpful?           12:09 AM, 25th Nov                   Ahmed                   yes enough           12:10 AM, 25th Nov                     mrs zohaib                    Ok           12:11 AM, 25th Nov                   Ahmed                   please provider me the name of item           12:11 AM, 25th Nov                     mrs zohaib                    Ok           12:11 AM, 25th Nov                     mrs zohaib                             12:12 AM, 25th Nov                     mrs zohaib                    Is this one Helpful?           12:12 AM, 25th Nov                   Ahmed                   thank alot           12:12 AM, 25th Nov                   Ahmed                   May I request you to please stay on-hold while I retrieve the information.           12:12 AM, 25th Nov                     mrs zohaib                    Ok sure           12:13 AM, 25th Nov                   Ahmed                   Thank you for holding up , from deep of our hear we apologies for inconvenience that you faced , please be assure now im going to escalate your issur to concern team and they will develop our service and we will make return request for your item and the our courier team will contat with you to collect the item and make refund to you           12:16 AM, 25th Nov                   Ahmed                   Is there anything else I can help you with?            12:18 AM, 25th Nov                     mrs zohaib                    Thankyou for the prompt action , when dhould i expect the call from ure team ?           12:21 AM, 25th Nov                   Ahmed                   yes           12:22 AM, 25th Nov                     mrs zohaib                    In how many days ?           12:22 AM, 25th Nov                   Ahmed                   2-5 days           12:22 AM, 25th Nov                   Ahmed                   to collect item           12:23 AM, 25th Nov                     mrs zohaib                    Ok, thankyou , will look forward to it .           12:23 AM, 25th Nov                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           12:24 AM, 25th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1750689